Third PHP version

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
8,753
Location
LT, EU
Just run "Build PHP" in Build tab when the setting is set :) Let us know if you have any difficulties with it.
 

JohnyByk

Verified User
Joined
Mar 7, 2012
Messages
221
Hi.

I have 4 versions of PHP installed.
Code:
php1_release=7.1
php1_mode=php-fpm
php2_release=5.4
php2_mode=php-fpm
php3_release=5.5
php3_mode=php-fpm
php4_release=5.6
php4_mode=php-fpm
I can choose between two versions but no four in user panel.

da.jpg

What can be reason of that?

Regards
 

JohnyByk

Verified User
Joined
Mar 7, 2012
Messages
221
Yes.
Code:
root@naruto:/usr/local/directadmin# /usr/local/directadmin/directadmin v
Version: DirectAdmin v.1.56.0
I haven't custom templates.

Regards
 

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
8,753
Location
LT, EU
Please let us know the output of:
Code:
/usr/local/directadmin/directadmin c | grep php_version_selector
It must be set to 1.
 

JohnyByk

Verified User
Joined
Mar 7, 2012
Messages
221
Code:
root@naruto:/# /usr/local/directadmin/directadmin c | grep php_version_selector
php_version_selector=1
 

JohnyByk

Verified User
Joined
Mar 7, 2012
Messages
221
Any ideas what can be wrong with my configuration.

i updated custombuild, rebuild php and rewrite_confs and still no effect (i can select between two php versions - i tested it with all skins).

Regards
 

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
8,753
Location
LT, EU
I'd suggest creating a ticket with access details, it must be something simple :)
 

JohnyByk

Verified User
Joined
Mar 7, 2012
Messages
221
Thanks.

I created a ticket. I am sure that is something simple, but sometimes simple things are the most difficult ;)
 
Top